html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body{
	background: url(../images/bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}

#container{
	width:600px;
	margin:0 auto;
	margin-top:0px;
	border:1px solid #CCFFFF;
	min-height:600px;
	background: url(../images/bg.jpg) repeat-x;
	
}

 #image4{
  width:600px;
 }



